sigscan

NAME
sigscan - scans a file for binary signatures

SYNOPSIS
sigscan [-hvV] source

DESCRIPTION
sigscan is a utility to scan a file for binary signatures

sigscan is part of the libsigscan package. libsigscan is a library to scan a file for binary signatures

source is the source file.

The options are as follows:

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # sigscan ...

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libsigscan/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright (C) 2014-2024, Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.